/* Orange */



a{

	color: #FE8737;

}



a:hover{

	color: #e66d1c;

}



blockquote{

	border-left: 4px solid #FE8737;

}



.color{

	color: #FE8737;	

}



h2,h3{

	color: #F74440;

}



header{

	border-top: 2px solid #FE8737;

}



.navbar .btn{

background:#FE8737 !important;  

}



.navbar .btn:hover{

background:#e66d1c !important;

}



.mainimg{

	border-bottom: 5px solid #e66d1c;

	background: #FE8737;

}



.mainimg .button a{

	background: #e66d1c;

}



.mainimg .button a:hover{

	background: #e66d1c;

}	



.topics{

	background: #FE8737;

}



.footnavi{

	background: #FE8737;	

}

